[Twisted-Python] How to uninstall Twisted 2.0?

Daniel Henninger jadestorm at nc.rr.com
Mon Mar 14 17:10:53 EST 2005

Since it's my application he's referring to, I'll respond.  ;D  Basically,
it's this:
Traceback (most recent call last):
  File "main.py", line 23, in ?
    import xmlconfig
  File "/usr/local/pyicq-t/src/xmlconfig.py", line 4, in ?
    from tlib.domish import parseText, Element
  File "/usr/local/pyicq-t/src/tlib/domish.py", line 425, in ?
    from twisted.protocols import sux
line 6, in ?
"/usr/local/lib/python2.4/site-packages/twisted/python/util.py", line
671, in moduleMovedForSplit
    raise ImportError("You need to have the Twisted %s "
ImportError: You need to have the Twisted Web package installed to use
twisted.protocols.sux. See http://twistedmatrix.com/projects/web.

When he went to that url and installed the web package, it still didn't
work.  I blame stuff on my end, not y'all's code. ;)


"The most addictive drug in the world is music."
     - The Lost Boyz

> On Mon, 2005-03-14 at 22:13 +0100, Yves Goergen wrote:
>> I just installed Twisted 2.0.0a2 only to find it incompatible with the
>> application I wanted.
> In what way was it incompatible?
> _______________________________________________
> Twisted-Python mailing list
> Twisted-Python at twistedmatrix.com
> http://twistedmatrix.com/cgi-bin/mailman/listinfo/twisted-python

More information about the Twisted-Python mailing list